version: '3'
services:

  test-csst-dag:  # each service should have its own name
    image: ${IMAGE}
    container_name: test-csst-dag # each container should have its own name
    user: csst
    command: > # change it as necessary
      bash -c "csst --help > /pipeline/output/pipeline.log"
